Dell OpenManage Server Administrator

Dell OpenManage Server Administrator (OMSA) gir en omfattende løsning for en-til-en-systemadministrering på to måter: fra et integrert, webleserbasert grafisk brukergrensesnitt (GUI) og fra et kommandolinjegrensesnitt (CLI) i operativsystemet. Server Administrator er utformet med tanke på at systemadministratorer skal kunne administrere systemer lokalt og eksternt i nettverket. Dette gjør at systemadministratorene kan fokusere på å administrere hele nettverket ved å gi omfattende en-til-en-systemadministrering.


• Hvis du bruker en Dell 13. generasjon plattform – PowerEdge T630, PowerEdge R630, PowerEdge R730xd, PowerEdge R730, Dell Precision Rack 7910 – kan du bruke nedlastingskoblingen nedenfor for OM versjon 8.0.1

•    Den nyeste versjonen v8.0.2 [2. desember 2014] er tilgjengelig nå. Nedlasting – Se tabellen nedenfor        

     MERK: Server Administrator versjon 8.0.2 støttes bare på følgende systemer:

           •         PowerEdge R430, PowerEdge R530, PowerEdge T430, PowerEdge M630, PowerEdge FC630, PowerEdge C4130          


Rask innføring: OpenManage Server Administrator, 2014-versjonen.


Denne tabellen inneholder informasjon om Dell OpenManage Server Administrator (OMSA), 2014-versjoner.

OMSA-versjon        PowerEdge Server-generering støttes  Bruk*  Last ned 
7.4.0  Eldre** PowerEdge-serverIkke aktuelt  Windows x32 / x64 / SMTD / Linux6 / SLES11 / ESXi5.1 / ESXi5.5
7.4.0.2Eldre** PowerEdge-serverOMSA 7.4.0.1 OMSA 7.4        Windows x32 / x64 / Linux6 / SLES11 / ESXi5.1 / ESXi5.5  
7.4.1  Utvalgte^* 11.  generasjon Dell PowerEdge-servere og hele Dells 12. generasjon 
Servere  

Ikke aktuelt  

Linux6 / Linux7 / SLES11  
8.0.1  PowerEdge R730
PowerEdge R730 XD
PowerEdge R630
PowerEdge T630
Dell Precision 7910  
Ikke aktueltWindows x32 / x64 / Linux6 / Linux7 / SLES11 / ESXi5.1 / ESXi5.5  
8.0.1,1PowerEdge R730
PowerEdge R730 XD
PowerEdge R630
PowerEdge T630
Dell Precision 7910  
OMSA 8.0.1  Windows x32 / x64 / Linux6 / Linux7 / SLES11  
8.0.2PowerEdge R430
PowerEdge R530
PowerEdge T430
PowerEdge M630
PowerEdge FC630
PowerEdge C4130
Ikke aktuelt  Windows x32 / x64 / Linux6 / Linux7 / SLES11 / ESXi5.1 / ESXi5.5  

* Bruk: Dette feltet er aktuelt for korrigeringsfilversjoner og inneholder informasjon om den forrige versjonen av OMSA, som må være installert før du kan installere korrigeringsfilen.
**Eldre PowerEdge-servere:
9. generasjon, 10. generasjon, 11. generasjon og 12. generasjon.
Eksempler:
9. generasjon PowerEdge-servere: 1950, 2950, 6950 og så videre
10. generasjon PowerEdge-servere: M605, R300, R305, T105 og så videre
11. generasjon PowerEdge-servere: M610, M910, R415, T110 og så videre
12. generasjon PowerEdge-servere: M620, R720, R720XD, T420 og så videre

^*Utvalgte Dells 11. generasjon PowerEdge-servere: R710, R610, R415, R515, R715, R815, M915, M910, T110 II og FM120

OMSA 8.0.1.1 løser følgende problemer med versjon 8.0.1 Tapeenheten blir ikke rapportert i Windows med OMSA versjon 7.4.1. + PCIe-enhetene vises ikke i OMSA. (PCIe SSD-stasjoner eller kontroller) + informasjon om VD, vifte, EMM, batteri, strømforsyninger og temperatur vises ikke på MIBOMSA-økt, logger ut når du prøver å importere sikker VD ved å tilby foreslått passfrase.

                • Hvis du er på utkikk etter OMSA som skal brukes sammen med en Dell-server for 9. til 12. generasjon plattform, kan du bruke OpenManage DVD-koblingen nedenfor for å installere OpenManage versjon 7.4
                  http://www.dell.com/support/home/Drivers/DriversDetails?driverId=PYKGK 


Windows:

                 •         Windows x86
                 •         Windows x64

Linux:

                 •         Konsolidert pakke (1530 MB) 
                 •         Red Hat Enterprise Linux 7 (x64) (implementeringspakke, 184 MB) 
                 •         Red Hat Enterprise Linux 6 (x64) (implementeringspakke, 181 MB) 
                 •         Novell SuSE Linux ES 11 (implementeringspakke, 148 MB)

ESXi VIB:

                 •         ESXi 5.1 (6 MB)
                 •         ESXi5.5 (6 MB)

For å bruke ESXi VIB med VMWare vSphere-programmet kan du bruke pakkene fra Dell VMWare-depotet.

                •         Dell VMWare-depot (Last ned OMSA VIB-er for å få ulike ESXi-versjoner)
                •         Dell VMWare-depot (SSL)

XenServer (tilleggspakke): 

                •         XenServer 6.2 (74 MB)